Resultados 1 al 6 de 6

Tema: Debian y su instalacin, configuracin, y etctera II

  1. #1 Debian y su instalacin, configuracin, y etctera II 
    Avanzado
    Fecha de ingreso
    Jun 2006
    Mensajes
    1.461
    Descargas
    15
    Uploads
    0
    Vale, pues... he instalado el puto Debian. Todo perfecto, se instala e inicia muchsimo ms rpido que Xubuntu.

    Pero hay problemas, como no.

    1. No hay administrador de paquetes, es decir, hacer doble clic en un .deb no sirve de nada. Hay que instalarlos con dpkg -i %f.
    2. Las libreras que vienen con el puetero disco no sirven para nada, estn absolutamente obsoletas.
    3. Te viene un OpenOffice vaco, pero eso se soluciona con los consecutivos discos, supongo.


    Quiero instalar Pidgin por ejemplo, pero me faltan muchas libreras. Instalo libpurple (la principal) pero hacen falta bastantes ms, sobre todo una tal libc6, que parecen necesitarla casi todos los paquetes

    He pensado en modificar sources.list de manera que apt-get reconozca el disco de Xubuntu como un disco de origen vlido, y poder actualizar todas las libreras desde all, pero no tengo la informacin suficiente para hacerlo.

    PD: Las unidades de CD y USB no se montan automticamente, pero creo que es culpa de que tengo un XFCE y Thunar antiguos.

    Saludos (de momento)

    EDITO: Otra solucin podra ser Debian Testing. Confirmdmelo.
    ltima edicin por Nost; 07-06-2008 a las 12:47
    Citar  
     

  2. #2  
    Moderador Global
    Fecha de ingreso
    Aug 2005
    Mensajes
    6.279
    Descargas
    7
    Uploads
    0
    Cita Iniciado por Nost Ver mensaje
    se instala e inicia muchsimo ms rpido que Xubuntu.
    Obvio, adems sabemos que no tienes apenas servicios ejecutndose.

    Cita Iniciado por Nost Ver mensaje
    Pero hay problemas, como no.
    1. No hay administrador de paquetes, es decir, hacer doble clic en un .deb no sirve de nada. Hay que instalarlos con dpkg -i %f.
    ein? Entonces qu es para t dpkg?? Qu problema hay con usar dpkg -i?

    Cita Iniciado por Nost Ver mensaje
    • Las libreras que vienen con el puetero disco no sirven para nada, estn absolutamente obsoletas.
    Nada de obsoletas. Obsoletas estn unas libreras cuando contienen falos e incompatibilidades que se debieron solucionar hace muuuuucho tiempo. Que no es el caso. Las libreras de debian son estables. Si las quieres ms actuales, usa testing o unstable.

    Cita Iniciado por Nost Ver mensaje
    • Te viene un OpenOffice vaco, pero eso se soluciona con los consecutivos discos, supongo.
    Cita Iniciado por Nost Ver mensaje
    sobre todo una tal libc6, que parecen necesitarla casi todos los paquetes
    Juas, normal, es la librera C de GNU

    Cita Iniciado por Nost Ver mensaje
    He pensado en modificar sources.list de manera que apt-get reconozca el disco de Xubuntu como un disco de origen vlido, y poder actualizar todas las libreras desde all, pero no tengo la informacin suficiente para hacerlo.
    NO es una solucin vlida. Si quieres usar libreras que no estn actualmente en tus repositorios, averigua en qu repositorios se encuentran y consguelos.

    Cita Iniciado por Nost Ver mensaje
    PD: Las unidades de CD y USB no se montan automticamente, pero creo que es culpa de que tengo un XFCE y Thunar antiguos.
    S seguramente era gnome quien montaba tus dispositivos automgicamente.

    Aqu tienes dos opiniones al sobre el automontaje de dispositivos bajo debian:
    http://www.esdebian.org/articulos/23...r-dispositivos

    Cita Iniciado por Nost Ver mensaje
    EDITO: Otra solucin podra ser Debian Testing.
    testing NO es stable. Hay cosas (muy pocas, la verdad) que se rompen y hay que arreglar manualmente.Yo uso testing dsde hace aos para todo, y unstable para algunas cosas.

    Salu2


    Keep on Rollin'

    . . . . . . . . . . . . . . . . . . . .
    [[ NORMAS DEL FORO ]]
    . . . . . . . . . . . . . . . . . . . .
    __________
    Citar  
     

  3. #3  
    Avanzado
    Fecha de ingreso
    Jun 2006
    Mensajes
    1.461
    Descargas
    15
    Uploads
    0
    Cita Iniciado por j8k6f4v9j Ver mensaje
    ein? Entonces qu es para t dpkg?? Qu problema hay con usar dpkg -i?
    Es cansino.
    Cita Iniciado por j8k6f4v9j Ver mensaje
    Nada de obsoletas. Obsoletas estn unas libreras cuando contienen falos e incompatibilidades que se debieron solucionar hace muuuuucho tiempo. Que no es el caso. Las libreras de debian son estables. Si las quieres ms actuales, usa testing o unstable.
    Yo no s si estarn obsoletas, slo s que no me sirven. Por cierto, no entiendo eso de que una librera tenga "falos".
    Cita Iniciado por j8k6f4v9j Ver mensaje
    NO es una solucin vlida. Si quieres usar libreras que no estn actualmente en tus repositorios, averigua en qu repositorios se encuentran y consguelos.
    Pero por qu no es una solucin vlida?
    Cita Iniciado por j8k6f4v9j Ver mensaje
    S seguramente era gnome quien montaba tus dispositivos automgicamente.
    De siempre us Xfce, supongo que lo haca l. Era buena gente, pero la versin que tengo ahora, ejem... apesta [/QUOTE]
    Cita Iniciado por j8k6f4v9j Ver mensaje
    testing NO es stable. Hay cosas (muy pocas, la verdad) que se rompen y hay que arreglar manualmente.Yo uso testing dsde hace aos para todo, y unstable para algunas cosas.
    Me sugieres que instale testing, o no?

    Y otra pregunta, si descargo el cd de netinst*, tendr las libreras ms actuales, o no?

    Saludos

    Yupiiii! Dentro de poco vuelvo a tener ADSL
    Citar  
     

  4. #4  
    Moderador Global
    Fecha de ingreso
    Aug 2005
    Mensajes
    6.279
    Descargas
    7
    Uploads
    0
    si descargo el cd de netinst*, tendr las libreras ms actuales, o no?
    Hay al menos tres imgenes de netinstall diferentes, una por cada sabor. Tendrs las versiones ms recientes si haces la instalacin con el netinstall de unstable. Y las mismas que ahora si la haces con el netinstall de stable.

    Salu2


    Keep on Rollin'

    . . . . . . . . . . . . . . . . . . . .
    [[ NORMAS DEL FORO ]]
    . . . . . . . . . . . . . . . . . . . .
    __________
    Citar  
     

  5. #5  
    Avanzado
    Fecha de ingreso
    Jun 2006
    Mensajes
    1.461
    Descargas
    15
    Uploads
    0
    Entonces, si descargo las ltimas netinst, tendr unas versiones antiguas?
    No podr tener las ltimas versiones de Pidgin, Gimp, etc, si no uso una inestable? Pos vaya mierda... No entiendo nada

    Saludos
    Citar  
     

  6. #6  
    Moderador Global
    Fecha de ingreso
    Aug 2005
    Mensajes
    6.279
    Descargas
    7
    Uploads
    0
    As es. Pero te puedo asegurar que en testing las versiones son ms que aceptables

    Lo cierto es que en unstable es todo mucho ms "moderno", pero eso s, se rompe y si no sabes lo que te haces te puedes cargar el sistema con relativa facilidad.

    No pasa nada por hacer ms particiones e ir probndolas todas!

    Salu2


    Keep on Rollin'

    . . . . . . . . . . . . . . . . . . . .
    [[ NORMAS DEL FORO ]]
    . . . . . . . . . . . . . . . . . . . .
    __________
    Citar  
     

Temas similares

  1. Debian y su instalacin, configuracin, y etctera
    Por Nost en el foro LINUX - MAC - OTROS
    Respuestas: 3
    ltimo mensaje: 04-06-2008, 14:26
  2. Pregunta sobre instalacin de Debian
    Por Anti-Sony en el foro LINUX - MAC - OTROS
    Respuestas: 34
    ltimo mensaje: 30-07-2007, 16:51
  3. Instalacin grfica de Debian
    Por LUK en el foro Tutoriales y Video-Tutoriales
    Respuestas: 0
    ltimo mensaje: 21-03-2007, 08:50
  4. Alguien podra acomparme en la instalacin del Debian?
    Por Saratoga en el foro LINUX - MAC - OTROS
    Respuestas: 1
    ltimo mensaje: 20-10-2006, 00:04
  5. Sobre la instalacin de amule en Debian
    Por scanner en el foro LINUX - MAC - OTROS
    Respuestas: 4
    ltimo mensaje: 18-09-2006, 16:53

Marcadores

Marcadores

Permisos de publicacin

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •